DEAR SHAREOWNERS:
I'm pleased to report that CMS Energy performed well in 2010, both operationally
and financially. We took a number of important steps last year to strengthen the
business and its long-term financial performance, while at the same time providing
immediate value to our investors despite the challenging economy.
For 2010, CMS Energy had reported net income available to common shareowners
of $324 million, or $1.28 per share, compared to reported net income available to
common shareowners of $218 million, or $0.91 per share, for 2009. The 2009
results included a one-time charge of $79 million, or $0.33 per share, linked to a
Michigan Public Service Commission (MPSC) refund order, now completed, for
CMS Energy's principal subsidiary, Consumers Energy, a Michigan electric and
natural gas utility.
We increased our common stock dividend twice in 2010, to 84 cents per share on
an annualized basis, a 68 percent increase from 2009. We have increased the
dividend four times since restoring it in 2007 and now have a payout ratio of
58 percent, which is competitive for our industry. With the increases in the
dividend, our 2010 total shareowner return (net stock price change plus dividends
paid during that period) was 23 percent, compared to the 16 percent average for
our industry peer group. In 2010, our market capitalization (the stock price
multiplied by the number of outstanding shares) increased by about $1 billion, or
about 28 percent.
Our 2010 results reflect aggressive management of our operating costs, primarily at
Consumers Energy, the nation's fourth largest combination utility. In 2010, we
restructured the company and reduced the workforce by 5 percent, which is
expected to reduce costs by about $30 million annually. This helped us improve
productivity by 14 percent in 2010. We also signed new five-year union contracts
that provide increased sharing of health care costs and changed post-retirement
health benefits. Going forward, this eliminates the legacy costs for all new salaried
and union employees, reducing the company's overall risk. Our focus on control-
ling costs helps hold down rates for customers. It also positions us well for timely
recovery of the major investments we're making to provide value for our customers
and benefits for investors. We're an industry leader in this area, ranking at the top
of the first quartile in industry benchmarking for controlling overhead costs.
Last year's results also reflect the timely rate recovery of the substantial investments
we're making in our Consumers Energy operations to serve customers and improve
the environment. The state's constructive regulatory climate largely is a result of
Michigan's 2008 energy law. The regulatory reforms in the law have provided
more predictability for the company, encouraging job-creating investments that
help the company grow its earnings.
Customer value is one of the cornerstones of our business strategy and last year we
enhanced customer value on several different fronts. We continued to make invest-
ments to improve the reliability of our electric distribution system, reducing
customer outage minutes by 13 percent last year. Over the past five years, we've
reduced outage minutes by 36 percent. In 2010, we improved several points of
contact with our customers by redesigning the customer bills, our website, and
improving the performance of our call centers. We also launched a new Corporate
Social Responsibility website to communicate to customers, policymakers, share-
owners, and others about the positive environmental, economic and social impact
that the company and its nearly 8,000 employees have in Michigan. In 2011, we
plan to step up our focus on customer service, in particular improving first-time
service quality.
In 2010, we spent more than $56 million on our various energy efficiency
programs, which have received a strong positive response from customers. More
than 314,000 of our customers have participated in these programs since they
began in mid-2009. Through these programs, our customers saved energy and
money. Our shareowners also have benefited because our programs exceeded the
annual energy savings targets set by the MPSC, earning incentives for the company
for the past two years.
Over the next five years, we plan to invest more than $6 billion in our utility
operations and expect those investments to result in rate base and earnings per
share growth of 5 percent to 7 percent annually. More than 80 percent of this
planned $6 billion investment will go to maintaining our electric and natural gas
distribution systems, meeting new environmental requirements for our generating
fleet, and achieving the 10 percent renewable energy standard set by Michigan's
2008 energy law. The remaining investments planned are targeted at improving
safety, system reliability, and creating a Smart Grid infrastructure.
While making these investments, we plan to strike a good balance between price
and enhanced customer value by holding customer base rate increases as a percent-
age of the total bill to about the rate of inflation through a sharp focus on cost
management and maximizing the customer benefits from our investment program.
Our renewable energy and Smart Grid programs continue to offer growth oppor-
tunities for the company. All the major contracts for the company's first wind farm,
the Lake Winds Energy Park, have been signed and have been approved by the
MPSC. We expect construction to begin later this year and the 100-megawatt
energy park to begin operation in 2012. We also continue to develop the Cross
Winds Energy Park, a 150-megawatt facility expected to begin operation in 2014.
We plan to invest about $600 million in these wind farms over the next five years.
The development of these energy parks will maintain Consumers Energy's leader-
ship in renewable energy. We already are the largest supplier of renewable energy in
Michigan, with about 5 percent of the power that we supplied to customers in
2010 coming from renewable sources. Recently, we announced plans to reduce the
previously approved customer surcharges for our renewable energy program by
$55 million a year to reflect the latest market conditions and improvements in
wind turbine technology.
Earlier this year, we signed a major contract for an $800 million upgrade to the
Ludington Pumped Storage Plant to increase its output by 300 megawatts to
nearly 2,200 megawatts. The company owns 51 percent of the facility and also
operates it. We expect the Ludington facility to play an increasingly important role
as a storage facility for renewable energy produced during off-peak periods, helping
to make it more reliable and affordable for customers.
We also continued development of our Smart Grid program in 2010 and selected a
Grand Rapids neighborhood for a pilot program called SmartStreet that merges
the smart meter technology with our successful energy efficiency programs. We
plan to use the lessons and data from that pilot and tests conducted last year in
Jackson County to refine our Smart Grid program, which is scheduled to begin
deploying the smart meter technology in 2012.
As part of the SmartStreet program, we installed the first public charging station
for plug-in electric vehicles (PEVs) in west Michigan. The company is a strong
supporter of PEVs for a number of reasons, mainly: Widespread customer use of
PEVs would create a new market for our power; charging PEVs at night would
allow us to better utilize available baseload generating units; and the rise of PEVs
offers domestic automakers and Michigan a significant economic development
opportunity.
Although the economic challenges continue in Michigan, we saw some encourag-
ing signs of recovery last year. Specifically, sales to our industrial customers were up
10 percent, compared to 2009, and although residential and commercial sales
lagged, our total weather-adjusted electric sales were up 2 percent year-over-year.
While last year's results were encouraging and we expect more growth this year, we
are planning for the economic recovery to move at a modest pace. We are
supporting the efforts of Michigan's governor and other state policymakers to help
revitalize Michigan's economy and improve its investment climate.
The ongoing economic uncertainties and current market conditions continue to
validate our decision last year to defer development of an 830-megawatt clean coal
unit and shift our planned investment in the plant to other utility investments.
We deferred development because of the recession, forecasted lower natural gas
prices from the recent developments in shale gas recovery technology, and pro-
jected surplus generating capacity in the Midwest market. We still believe that new
clean coal generating capacity remains a good long-term option to serve our
1.8 million electric customers as part of a balanced energy portfolio, but at this
time the most prudent course is to defer development of the plant. We still have a
valid air permit for the plant and regularly assess customer demand, market prices
for power, and the projections for natural gas prices. We have not set a timetable
for further decisions about this project and any decision will be based on what is in
the best interest of our customers and our investors.
No summary of 2010 would be complete without noting the management transi-
tion that took place at CMS Energy and Consumers Energy. As you'll recall,
Kenneth Whipple, the chairman of the Board of Directors, and Joseph F.
Paquette Jr., a former company president who served as the presiding director,
both retired last year. David Joos, the president and chief executive officer, also
elected to retire and became the non-executive chairman of the Board while Philip
R. Lochner Jr. was elected to serve as the presiding director. This transition was
seamless thanks to the forethought and planning done by the Board, which
deserves recognition and thanks for ensuring the stability of the company and its
successful Growing Forward strategy. I'd also like to acknowledge our executive
team for being strong, experienced and focused during this transition.
To sum up, 2010 was a successful year for the company in many ways. We
continued to implement our proven strategy of making investments in our utility
to serve customers, improve the environment, and provide value for our investors.
Our 2010 results reflect the strength of this utility-focused strategy.
Much of the credit for our success lies with the dedicated employees who are
proud to wear our colors and work hard every day to serve our customers. They
deserve our thanks for their commitment to safety, customer service, environmental
stewardship, and to the communities we serve.
Of all our results in 2010, I'm most proud of our improvement in employee safety,
a 23 percent reduction in safety incidents. Since 2007, we have been able to reduce
safety incidents by 64 percent through a culture change involving management,
union leadership, and employees. It's truly a team effort that has united our
workforce in a drive to achieve zero safety incidents.
As I look ahead, I'm excited about the company's prospects. Our Growing
Forward strategy (see image below) is strong and durable and offers benefits to
our customers and investors. We will continue to make substantial investments in
Consumers Energy to add value for customers and to reduce operating and fuel
costs. We expect our Growing Forward strategy to continue to create value for
investors through steady earnings growth and a competitive dividend.
Thanks for your continued support.
Sincerely,




John G. Russell
President and Chief Executive Officer
March 24, 2011



                            